[data-md-color-scheme="slate"] {
  --md-primary-fg-color: #f97316;
  --md-accent-fg-color: #ea580c;
  --md-default-bg-color: #0d1117;
  --md-default-fg-color: #e6edf3;
  --md-code-bg-color: #161b22;
}
[data-md-color-scheme="slate"] .MathJax { color: #ffa040 !important; }
[data-md-color-scheme="slate"] table th { background-color: #1f2937; color: #f97316; }
[data-md-color-scheme="slate"] table tr:nth-child(even) { background-color: #161b22; }
